@charset "utf-8";
/* CSS Document */
	/* css reset
	------------------------------------------------*/
	body, div, p,  h1, h2, h3, h4, h5, h6,  dl, dt, dd, ul, ol, li,  caption,  form, fieldset, input, textarea, select,  pre, address, blockquote,  embed, object {
	margin:0px;
	padding:0px;
}
/* font family
	------------------------------------------------*/
	body, form textarea {
	font-family:Meiryo, "メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, "MS P Gothic", "EE EゴシチE", sans-serif;
}
/* body
	------------------------------------------------*/
	body {
	color:#434141;
	background:#fff;
	font-size:90%;
 -webkit-text-size-adjust: (none);
}
/* font size
	------------------------------------------------*/
	/*universal class > font size > ftMedium*/
	h1, h2, h3, h4, h5, h6,  p, dt, dd, li,  caption,  fieldset,  pre, address, blockquote {
	font-size:1.2em;
	line-height:1.5em;
}
/* tags base setting
	------------------------------------------------*/
		
		/*h*/
		h1, h2, h3, h4, h5, h6 {
	font-weight:bold;
}
/*p*/
		p {
	font-weight:normal;
}
/*ul || ol*/
		ul, ol {
	line-height:0px;
}
ul {
	list-style:none;
}
li {
	display:list-item;
}
li img {
	vertical-align:bottom;
        box-shadow: 3px 3px 3px #999999;
}
/*img*/
		img {
	border:0px 
}
/* link
	------------------------------------------------*/
	a {
	text-decoration:none;
	-webkit-tap-highlight-color:#b2e8f9;
}
a:link {
	color:#1122cc;
}
a:visited {
	color:#1122cc;
}
a:hover {
	color:#1122cc;
}
a:active,  a:focus {
	color:#1122cc;
}
/* ///////////////////////////////////////////////// */
/* 1.layput                                          */
/* ///////////////////////////////////////////////// */

/*contentAll*/
#contentAll {
	width:100%;
	background:#fff;
	overflow-x:hidden;
}
/* ///////////////////////////////////////////////// */
/* 2.contentHead                                     */
/* ///////////////////////////////////////////////// */

	/*logoArea
	----------------------------------------------*/
	#contentHead {
	overflow: hidden;
	position: relative;
	zoom:1;
	padding:10px 5px 5px 5px;
	background-image: linear-gradient(bottom, rgb(243,243,243) 0%, rgb(225,225,225) 10%, rgb(241,241,241) 54%, rgb(255,255,255) 100%);
	background-image: -o-linear-gradient(bottom, rgb(243,243,243) 0%, rgb(225,225,225) 10%, rgb(241,241,241) 54%, rgb(255,255,255) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(243,243,243) 0%, rgb(225,225,225) 10%, rgb(241,241,241) 54%, rgb(255,255,255) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(243,243,243) 0%, rgb(225,225,225) 10%, rgb(241,241,241) 54%, rgb(255,255,255) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(243,243,243) 0%, rgb(225,225,225) 10%, rgb(241,241,241) 54%, rgb(255,255,255) 100%);
	background-image: -webkit-gradient(  linear,  left bottom,  left top,  color-stop(0, rgb(243,243,243)),  color-stop(0.1, rgb(225,225,225)),  color-stop(0.54, rgb(241,241,241)),  color-stop(1, rgb(255,255,255)) );
	border-bottom:#0033ff 2px solid;
}
#logoArea {
	float:left;/*padding:5px 0px 10px 0px;*/
	}
.topBtn {
	float:right;
}
.btns {
	clear: none;
	zoom:1; /*IE6*/
}
.sideR, .sideL {
	text-align:center;
}
.sideR a {
	overflow: hidden; /*floatの解除*/
	position: relative; /*DWで正常にプレビュー*/
	zoom:1; /*IE6*/
	text-align:center;
}
.sideR img {
}
.sideR span {
	font-size:10px;
	line-height: 1em;
	display:block;
}
.btns a {
	display:block;
}
/* ///////////////////////////////////////////////// */
/* 3.contentBody                                     */
/* ///////////////////////////////////////////////// */

#contentBody {
	padding:8px;
}
h1 {
	font-size:1.3em;
}
.QandA {
	padding:0px 0px 20px 0px;
}
.title {
	color:#333333;
	border-bottom:#999899 2px solid;
}
.title h1 {
	border-left:#ff9900 5px solid;
	margin:3px 0px 5px 0px;
}
.title h1 span {
	line-height:1.1em;
	display:block;
	margin:0px 0px 0px 5px;
}
.blue {
	color:#0c5793;
}
.pink {
	color:#E61673;
}


      /*menu
       -------------------------------------------*/

.menu {
	color:#FFFFFF;
	padding:6px 0px 6px 8px;
	background-image: linear-gradient(bottom, rgb(109,179,242) 0%,
rgb(84,163,238) 50%, rgb(54,144,240) 51%, rgb(64,150,238) 100%);
	background-image: -o-linear-gradient(bottom, rgb(109,179,242) 0%, rgb(84,163,238) 50%, rgb(54,144,240) 51%, rgb(64,150,238) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(109,179,242) 0%, rgb(84,163,238) 50%, rgb(54,144,240) 51%, rgb(64,150,238) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(109,179,242) 0%, rgb(84,163,238) 50%, rgb(54,144,240) 51%, rgb(64,150,238) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(109,179,2428) 0%, rgb(84,163,238) 50%, rgb(54,144,240) 51%, rgb(64,150,238) 100%);
	background-image: -webkit-gradient(  linear,  left bottom,  left top,  color-stop(0, rgb(109,179,242)), color-stop(50, rgb(84,163,238)), color-stop(51, rgb(54,144,240)), color-stop(1, rgb(64,150,238)) );
}

.menu h1 {
	text-shadow: 0px 2px 2px #00008B;
	line-height:1em;
	display:block;
	border-left:#ffffff 5px solid;
}
.menu h1 span {
	margin:0px 0px 0px 5px;
}


      /*menu1
       -------------------------------------------*/

.menu1 {
	color:#ffffff;
	padding:6px 0px 6px 8px;
	background: rgb(255,124,216); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,124,216,1) 0%, rgba(251,166,225,1) 91%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,124,216,1)), color-stop(91%,rgba(251,166,225,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,124,216,1) 0%,rgba(251,166,225,1) 91%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,124,216,1) 0%,rgba(251,166,225,1) 91%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,124,216,1) 0%,rgba(251,166,225,1) 91%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,124,216,1) 0%,rgba(251,166,225,1) 91%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7cd8', endColorstr='#fba6e1',GradientType=0 ); /* IE6-9 */
}

.menu1 h1 {
	text-shadow: 0px 2px 2px #ff1493;
	line-height:1em;
	display:block;
	border-left:#ffffff 5px solid;
}
.menu1 h1 span {
	margin:0px 0px 0px 5px;
}


      /*menu2
       -------------------------------------------*/


.menu2 {
	color:#ffffff;
	padding:6px 0px 6px 8px;
	background: rgb(124,188,10); /* Old browsers */
background: -moz-linear-gradient(top, rgba(124,188,10,1) 1%, rgba(157,213,58,1) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(124,188,10,1)), color-stop(99%,rgba(157,213,58,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(124,188,10,1) 1%,rgba(157,213,58,1) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(124,188,10,1) 1%,rgba(157,213,58,1) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(124,188,10,1) 1%,rgba(157,213,58,1) 99%); /* IE10+ */
background: linear-gradient(to bottom, rgba(124,188,10,1) 1%,rgba(157,213,58,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7cbc0a', endColorstr='#9dd53a',GradientType=0 ); /* IE6-9 */
}

.menu2 h1 {
	text-shadow: 0px 2px 2px #006400;
	line-height:1em;
	display:block;
	border-left:#ffffff 5px solid;
}
.menu2 h1 span {
	margin:0px 0px 0px 5px;
}

      /*menu3
       -------------------------------------------*/

.menu3 {
	color:#ffffff;
	padding:6px 0px 6px 8px;
	background: rgb(248,181,0); /* Old browsers */
background: -moz-linear-gradient(top, rgba(248,181,0,1) 0%, rgba(251,223,147,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(248,181,0,1)), color-stop(100%,rgba(251,223,147,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(248,181,0,1) 0%,rgba(251,223,147,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(248,181,0,1) 0%,rgba(251,223,147,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(248,181,0,1) 0%,rgba(251,223,147,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(248,181,0,1) 0%,rgba(251,223,147,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8b500', endColorstr='#fbdf93',GradientType=0 ); /* IE6-9 */
}

.menu3 h1 {
	text-shadow: 0px 2px 2px #ff8c00;
	line-height:1em;
	display:block;
	border-left:#ffffff 5px solid;
}
.menu3 h1 span {
	margin:0px 0px 0px 5px;
}

      /*menu4
       -------------------------------------------*/

.menu4 {
	color:#ffffff;
	padding:6px 0px 6px 8px;
	background: rgb(242,4,8); /* Old browsers */
background: -moz-linear-gradient(top, rgba(242,4,8,1) 0%, rgba(255,104,107,1) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,4,8,1)), color-stop(99%,rgba(255,104,107,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(242,4,8,1) 0%,rgba(255,104,107,1) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(242,4,8,1) 0%,rgba(255,104,107,1) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(242,4,8,1) 0%,rgba(255,104,107,1) 99%); /* IE10+ */
background: linear-gradient(to bottom, rgba(242,4,8,1) 0%,rgba(255,104,107,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f20408', endColorstr='#ff686b',GradientType=0 ); /* IE6-9 */

}

.menu4 h1 {
	text-shadow: 0px 2px 2px #dc143c;
	line-height:1em;
	display:block;
	border-left:#ffffff 5px solid;
}
.menu4 h1 span {
	margin:0px 0px 0px 5px;
}



      /*menu5
       -------------------------------------------*/

.menu5 {
	color:#ffffff;
	padding:6px 0px 6px 8px;
	background: rgb(0,138,0); /* Old browsers */
background: -moz-linear-gradient(top, rgba(0,138,0,1) 0%, rgba(82,177,82,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,138,0,1)), color-stop(100%,rgba(82,177,82,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,138,0,1) 0%,rgba(82,177,82,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,138,0,1) 0%,rgba(82,177,82,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0,138,0,1) 0%,rgba(82,177,82,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(0,138,0,1) 0%,rgba(82,177,82,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008a00', endColorstr='#52b152',GradientType=0 ); /* IE6-9 */

}

.menu5 h1 {
	text-shadow: 0px 2px 2px #006400;
	line-height:1em;
	display:block;
	border-left:#ffffff 5px solid;
}
.menu5 h1 span {
	margin:0px 0px 0px 5px;
}



      /*menu
       -------------------------------------------*/

.menu6 {
	color:#ffffff;
	padding:6px 0px 6px 8px;
background: rgb(143,60,232); /* Old browsers */
background: -moz-linear-gradient(top, rgba(143,60,232,1) 0%, rgba(179,117,244,1) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(143,60,232,1)), color-stop(99%,rgba(179,117,244,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(143,60,232,1) 0%,rgba(179,117,244,1) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(143,60,232,1) 0%,rgba(179,117,244,1) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(143,60,232,1) 0%,rgba(179,117,244,1) 99%); /* IE10+ */
background: linear-gradient(to bottom, rgba(143,60,232,1) 0%,rgba(179,117,244,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f3ce8', endColorstr='#b375f4',GradientType=0 ); /* IE6-9 */
}

.menu6 h1 {
	text-shadow: 0px 2px 2px #4b0082;
	line-height:1em;
	display:block;
	border-left:#ffffff 5px solid;
}
.menu6 h1 span {
	margin:0px 0px 0px 5px;
}



.Question {
	border-bottom:#666 1px dotted;
	padding:10px 10px 15px 10px;
}
.Question h2 {
	font-size:1.2em;
	font-weight:bold;
}
.Question h3 {
	font-size:1.1em;
	font-weight:bold;
	color:#000;
}
.answers {
	padding:0px 0px 15px 0px;
}
.space {
	padding:5px 0px;
	text-align:center;
}
.bottonMore {
	margin:10px 10px 20px 10px;
	background: #FFF;
	background-image: linear-gradient(bottom, rgb(243,243,243) 0%, rgb(255,255,255) 100%);
	background-image: -o-linear-gradient(bottom, rgb(243,243,243) 0%, rgb(255,255,255) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(243,243,243) 0%, rgb(255,255,255) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(243,243,243) 0%, rgb(255,255,255) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(243,243,243) 0%, rgb(255,255,255) 100%);
	background-image: -webkit-gradient(  linear,  left bottom,  left top,  color-stop(0, rgb(243,243,243)),  color-stop(1, rgb(255,255,255)) );
}
.bottonMore a {
	display:block;
	padding: 15px 0px;
	color:#1e90ff;
	text-align:center;
	border:  1px solid #999;
	border-radius: 6px;
}
/*Corner
-------------------------------------------*/
.Corner {
	padding:0px 0px 7px 0px;
}
/*bannerArea
-------------------------------------------*/

.bannerArea {
	display:block;
	text-align:center;
}
.bannerArea ul {
	overflow: hidden; 
	position: relative; 
	zoom:1;
	padding:5px 0px;
	text-align:center;
	display:block;
}
.bannerArea li {
	display:block;
	float:left;
}
.bannerArea img {
}
ul .banner02 {
	padding:0px 6px;
}
ul .banner03 {
	padding:0px 6px 0px 0px;
}
.rounded-img {
	width:150px;
	display: inline-block;
	border: solid 1px #000;
	overflow: hidden;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
}
.rounded-img2 {
	display: inline-block;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .9), 0 -1px 0 rgba(0, 0, 0, .6);
	-moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .9), 0 -1px 0 rgba(0, 0, 0, .6);
	box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .9), 0 -1px 0 rgba(0, 0, 0, .6);
}

/*ボタン・catbutton
-------------------------------------------*/
.catbtn1 {
	overflow: hidden; /*floatの解除*/
	position: relative; /*DWで正常にプレビュー*/
	zoom:1; /*IE6*/
	padding:2px;
}
.catbtn1 li {
    display: block;
    float: left;
    text-align: center;  
}

.catbtn1 li .picrankLastt{
	padding:none;
}

.catbtn1 .none {
	padding:0px;
}

.btn1 {
    background-color: #87CEFA;
    border: 4px solid #1E90FF;
    border-radius: 3px 3px 3px 3px;
    color: #666666;
    display: block;
    font-weight: bold;
    margin: 5px;
    padding: 10px;
    text-shadow: 0 1px 1px #F8F9F4;
    width: 21%;
}

.btn2 {
    background-color: #ffc0cb;
    border: 4px solid #ff69b4;
    border-radius: 3px 3px 3px 3px;
    color: #666666;
    display: block;
    font-weight: bold;
    margin: 5px;
    padding: 10px;
    text-shadow: 0 1px 1px #F8F9F4;
    width: 21%;
}

.btn3 {
    background-color: #ffd700;
    border: 4px solid #ff8c00;
    border-radius: 3px 3px 3px 3px;
    color: #666666;
    display: block;
    font-weight: bold;
    margin: 5px;
    padding: 10px;
    text-shadow: 0 1px 1px #F8F9F4;
    width: 21%;
}


.textBoy {
    color: #0042FF;
}

.textgirl {
    color: #ff1493;
}

.textsynthesis {
    color: #ff8c00;
}



/*新着・PickUP
-------------------------------------------*/

div.content {
	padding:5px 0px;
	border: 1px solid #999;
	border-top: 0;
	border-bottom: 0;
	background: #fff;
}

/* osusume
------------------------------------------------*/
.osusume, .osusume2 {
	margin:0px 5px 5px 5px;
	line-height: 1em;
}

.osusume ul, .osusume2 ul {
	margin:5px 0px 5px 0px;
}
.osusume ul li, .osusume2 ul li {
	border-bottom: 1px solid #CCC;
}
.osusume dl, .osusume2 dl {
	padding: 0px 0px 5px 0px;
	display: block;
	overflow: hidden;
	position: relative;
	zoom:1;
}
.osusume dt {
	float: left;
	display: block;
	width: 33.3%;
	margin:0px 5px 5px 0px;
}
.osusume2 dt {
	float: left;
	display: block;
	width: 25%;
	margin:0px 5px 0px 0px;
}
.osusume dd, .osusume2 dd {
	color:#4d4d4d;
	display:block;
}
.osusume dd mark, .osusume2 dd mark {
	line-height: 1em;
	color:#1a1a1a;
	font-size:0.9em;
	font-weight: bold;
}
.ctitle {
	color: #F56589;
	font-weight: bold;
	padding: 0px;
	line-height: 1em;
}
.syutuen, .price, .text {
	font-size: 0.7em;
	padding:5px 0px 0px 0px;
	line-height: 1em;
	display:block;
}
.new {
	color:#FFFFFF;
	background-color: #FF0000;
	border: 1px solid #FF0000;
	border-radius: 2px;
	margin:0px 0px 3px 0px;
	font-size: 0.7em;
	margin:0px 0px 0px 0px;
	width:40px;
}
.rounded-img {
	width:100%;
	border: solid 1px #999;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/*画像棚
--------------------------------------------*/

.picList {
	overflow: hidden;
	position: relative;
	zoom:1;
	text-align:center;
}
.picList li {
	width:25%;
	float:left;
	display:block;
	text-align:center;
}
li.none {
	padding:0px;
}
.picList img {
	width:100%;
}



/*ranking ランキング
-------------------------------------------*/
.picRank1, .picRank2 {
	overflow: hidden; /*floatの解除*/
	position: relative; /*DWで正常にプレビュー*/
	zoom:1; /*IE6*/
	
	padding:10px;
	text-align:center;
}
.picRank1 li {
	width:30%;
	float:left;
	display:block;
	text-align:center;
	padding:0px 10px 0px 0px ;
}

.picRank1 li .picrankLast{
	padding:none;
}

.picRank2 li {
	margin-top:5px;
	width:25%;
	float:left;
	display:block;
	text-align:center;
	
}
.picRank1 .none, .picRank2.none {
	padding:0px;
}
.picRank1 img{
	width:100%;
}

.picRank2 img {
	width:100%;
}
.rank1 {
	color:#774e11;
	display:block;
	background-color: #e1c476;
	border: 1px solid #cc9900;
	border-radius: 3px;
	padding:3px;
	text-shadow: 0 1px 1px #fde8be;
	font-weight:bold;
	margin-bottom:5px;
}
.rank2 {
	color:#666666;
	display:block;
	background-color: #dbdbd9;
	border: 1px solid #a6a7a2;
	border-radius: 3px;
	padding:3px;
	text-shadow: 0 1px 1px #f8f9f4;
	font-weight:bold;
	margin-bottom:5px;
}
.rank3 {
	color:#945238;
	display:block;
	background-color: #e0ab83;
	border: 1px solid #ae7659;
	border-radius: 3px;
	padding:3px;
	text-shadow: 0 1px 1px #fae7cd;
	font-weight:bold;
	margin-bottom:5px;
}
.rankU {
	color:#333;
	display:block;
	background-color: #999;
	border: 1px solid #666;
	border-radius: 3px;
	padding:2px;
	margin:3px;
	text-shadow: 0 1px 1px #FFFFFF;
	font-weight:bold;
	;
}



/*ジャンル一覧
-------------------------------------------*/
.genreList {
	margin:0px;
}
ul.acc, ul.acc li ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.acList{
	border:1px solid #999;
	background-image: linear-gradient(bottom, rgb(243,243,243) 0%, rgb(255,255,255) 100%);
	background-image: -o-linear-gradient(bottom, rgb(243,243,243) 0%, rgb(255,255,255) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(243,243,243) 0%, rgb(255,255,255) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(243,243,243) 0%, rgb(255,255,255) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(243,243,243) 0%, rgb(255,255,255) 100%);
	background-image: -webkit-gradient(  linear,  left bottom,  left top,  color-stop(0, rgb(243,243,243)),  color-stop(1, rgb(255,255,255)) );
}
.acList{
	border-top:none;
}

.acList span {
	text-align:center;
	display:block;
	color: #666666;
	font-weight: bold;
	padding: 15px 0px;
	margin: 0px;
	line-height:1em;
}
.genreList ul li a strong {
	text-align:center;
	display:block;
	color: #666666;
	font-weight: bold;
	padding: 15px;
	margin: 0px;
	line-height:1em;
	font-size:80%;
}
.acc .acList:nth-child(odd) {
	float:left;
	width:50%;
	border-left:none;
	border-right:1px solid #999;
}


/*利用規約 
--------------------------------------------*/
 .last.Question {
	border:0px;
	border-bottom: 0px;
	border-left: 0px;
	border-right: 0px;
}


/*特定商取引に基づく記載
---------------------------------------------*/
.card {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	box-shadow: inset 0 1px 3px #fff, inset 0 -15px #f2f2cb, 0 0 3px #dad48e;
	-webkit-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #f2f2cb, 0 0 3px #dad48e;
	-moz-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #f2f2cb, 0 0 3px #dad48e;
	text-shadow: 0 1px #fff;
	border: 1px solid #dad48e;
	padding: 5px;
	background-color: #fafadd;
}
.answers {
}
/* ///////////////////////////////////////////////// */
/* 4.contentFoot                                     */
/* ///////////////////////////////////////////////// */

/*contentFootLink
-------------------------------------------*/
#contentFootLink {
	clear:both;
}
#contentFootLink ul li {
	border-top:1px solid #d0d0d0;
}
#contentFootLink a {
	background: url("../img/arrow.png") no-repeat scroll 100% 50% transparent;
	display: block;
	padding:15px 10px;
}
#contentFootLink ul li a span {
	font-weight: bold;
	font-size:90%;
	line-height:1em;
	color:#434141;
}

/*contentFoot
-------------------------------------------*/
#contentFoot {
}
/*p.copyright*/
	#contentFoot p.copyright {
	padding:5px 0px;
	text-align:center;
	background:#333;
	color: #999;
	font-size:0.7em;
}


.step1 {
	background-color: #fff;
	border: 1px solid #FC0;
}
.step2 {
	background-color: #fff;
	border: 1px solid #F60;
}
.step3 {
	background-color: #fff;
	border: 1px solid #ff0000;
}


/*genreList
-------------------------------------------*/

.genreList {
    margin: 0;
}

body, div, p, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li, caption, form, fieldset, input, textarea, select, pre, address, blockquote, embed, object {
    margin: 0;
    padding: 0;
}
.genreList ul li a strong {
    color: #666666;
    display: block;
    font-size: 80%;
    font-weight: bold;
    line-height: 1em;
    margin: 0;
    padding: 15px;
    text-align: center;
}

ul.acc, ul.acc li ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

ul {
    list-style: none outside none;
}
ul, ol {
   line-height: 0;
}

/* 男性一覧、女性一覧ボタン
------------------------------------------------*/

.moreButton1 h2 a {
    background: #00bfff;
    background:#ffd700;
    border: 1px solid #DDD;
    color: #ffffff;
    text-shadow: 0px 2px 2px #ffa500;
    display: block;
    font-weight: bold;
    padding: 10px;
    margin: 10px;
    text-align: center;
    font-weight: bold;
				

}
a:link {
    color: #1122CC;
}

a {
    text-decoration: none;
}


.moreButton1 a {
    background:#4169e1;
    border: 1px solid #DDD;
    color: #ffffff;
    text-shadow: 0px 2px 2px #0000cd;
    display: block;
    font-weight: bold;
    padding: 10px;
    margin: 10px;
    text-align: center;
    font-weight: bold;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}


.moreButton2 a {
    background:#ff69b4;
    border: 1px solid #DDD;
    color: #ffffff;
    text-shadow: 0px 2px 2px #ff1493;
    display: block;
    font-weight: bold;
    padding: 10px;
    margin: 10px;
    text-align: center;
    font-weight: bold;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}


/* ヘッダーの右メニュー
------------------------------------------------*/

.header2{
 background: -webkit-gradient(linear, left top, left bottom, from(#ececec),to(#fff));　
 background: linear-gradient(#ececec, #fff);
 background-size: 100% 100%;
 height: 50px;
 border-bottom: 1px solid #dadada;
 }
 .header2 h1{
 display: block;
 height: 50px;
 width: 135px;
 line-height: 50px;
 font-weight: bold;
 margin-left: 5px;
 float: left;
 }
 .header2 nav{
 float: right;
 border-left: 1px solid #fff;
 }
 .header2 nav li{
 float: left;
 }
 .header2 nav li>a{
 text-align: center;
 display: block;
 width: 50px;
 height: 50px;
 }
 .header2 nav li:first-child>a{
 border-right: 1px solid #fff;
 border-left: 1px solid #dadada;
 }
 .header2 nav li:last-child>a{
 border-left: 1px solid #dadada;
 }